<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="FAQs">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="description" content="Metasploitable and Metasploitable 2 are virtual machines that are available for you to use as practice targets. " /><title>Where can I find vulnerable targets to use for practice? </title>
        
        <link href="../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../index.html#19-faqs/faq-vulnerable-targets.html">Open topic with navigation</a>
        </p>
        <h3 class="FAQ">Where can I find vulnerable targets to use for practice? </h3>
        <p><a href="http://updates.metasploit.com/data/Metasploitable.zip.torrent" target="_blank">Metasploitable</a> and <a href="http://sourceforge.net/projects/metasploitable/files/Metasploitable2/" target="_blank">Metasploitable 2</a> are virtual machines that are available for you to use as practice targets. The virtual machines contain intentionally vulnerable services. You can run tests against the virtual machines to discover the services and exploit the vulnerabilities that exist on them. For example, you can bruteforce Metasploitable to collect passwords from the system.</p>
    </body>
</html>